#+FILETAGS: @personal
:PROPERTIES:
:ID:       2ff450b6-c332-4124-b741-68197beb57c6
:CREATED:  [2019-07-15 Mon 18:50]
:MODIFIED: [2019-07-17 Wed 22:51]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:
#+title: A framework for Public Policy Problem-Solving

Hello

Message, getting ready for next opening

Be more paradigmatic

Intro: small

Position your talk that this is the way to change

2 minutes a page

